PRODUCT STUDIO
Imagini produs1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-8HP
Zyxel GS1900-8HP-GB0102F Switch
SKU: GS1900-8HP-GB0102F
Zyxel GS1900-8HP-GB0102F Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel GS1900-8HP-GB0102F Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Suport 10G
Nu
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Puterea totală pe încovoiajorul Ethernet
70 W
Suport Power over Ethernet Poe
Da
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.3at, IEEE 802.3az
Numărul de porturi Ethernet Gigabit de cupru
8
Conexiune la alimentare
Viteza de avansare
11,9 Mpps
Interval MTBF
926199 Ore
Algoritm de securitate suportat
802.1x RADIUS
Suport SSH/SSL
Da
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Buton de resetare
Da
Control al fluxului de publicare
Da
Compatibilitate electromagnetica
LVD EN60950-1, BSMI CNS14336-1
Cod HS compatibil al sistemului
85176990
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Adâncime ambalaj
227 mm
Lățime ambalaj
302 mm
Înălțime ambalaj
64 mm
Cache pachet
Greutate pachet
1,51 kg
Limitare viteză
Da
Difuzare căldură
306,9 BTU/s
Suport MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Suport multicast
Da
Suport SSH SSL
Da
Suport VLAN
Da
Autorizare
Auto VLAN, MAC tabanlı kimlik doğrulama
Protocole de management
SNMP v1,v2,v3, RMON (1,2,3,9)
®